﻿/* public */
html,body,form,ol,ul,li,div,p,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,th,td,font,em,ins,span,a{margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{font-size:100%;font-weight:normal}
html{_filter:expression(document.execCommand("BackgroundImageCache",false,true));}
ul,li,div,dl,dt,dd{list-style:none;}
h1.wm-public{height:0rem; line-height:0rem; font-size:0rem;}
a{text-decoration:none;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
img{border:0;}
font,em{font-style:normal; font-family:\5b8b\4f53;}
label{vertical-align:middle; font-family:tahoma;}
textarea,input{resize:none; outline:none;}
ins{float:right; text-decoration:none; font-weight:normal;}
.pub_wsp{word-wrap:break-word; word-break:break-all;}
.pub_abso{vertical-align:middle;}
.pub_clr{clear:both;font-size:0;height:0;line-height:0;overflow:hidden;}
.pub_ani{-webkit-transition:0.4s;-moz-transition:0.4s;-ms-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.pub_yh{font-family:"Microsoft YaHei";}
.pub_btn{display: block; overflow: hidden; text-indent: -999rem; cursor: pointer; margin: 0 0.02rem;}
*:not(input):not(textarea){user-select:none;}
.pub_ib{text-align: center; display: table; word-spacing:-1em;}
.pub_text1{display: block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.pub_text2{overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.pub_table{border-collapse: collapse; width: 100%;}
.none{display:none;}
body{background:#000; font-size:.12rem; font-family:"Microsoft YaHei",Verdana,Geneva,sans-serif,\5b8b\4f53; overflow: hidden;}
html{overflow: hidden;1}
#content{width: 9.8rem; max-width: 9.8rem; margin:0 auto; display: none; position: relative; height: 5.55rem; overflow: hidden; background: url(../images/bg.jpg) no-repeat 0 0; background-size: 100% auto;}
.btnRule{display: block; width: 1.06rem; height: .38rem; background: url(../images/btnRule.png) no-repeat 0 0; background-size: 100% auto; position: absolute; right: .4rem; top: .8rem; cursor: pointer;}
.btnTab{width: 1.95rem; position: absolute; left: .38rem; top: 1.9rem;}
.btnTab a{display: block; width: 1.95rem; height: .63rem; line-height: .63rem; text-align: center; font-size: .22rem; font-weight: bold; color: #ededed; cursor: pointer; background: url(../images/btn.png) no-repeat 0 bottom; background-size: 100% auto; margin-bottom: .25rem;}
.btnTab a.on,.btnTab a:hover{background-position: 0 0; color: #ffe49e;}

.mainBox{width: 6.99rem; height: 3.73rem; background: url(../images/main.png) no-repeat 0 0; background-size: 100% auto; position: absolute; left: 2.43rem; top: 1.33rem;}
.mainTab{width: 6.5rem; height: .49rem; position: absolute; left: .31rem; top: .23rem;}
.mainTab a{float: left; width: 1.53rem; height: .49rem; cursor: pointer; margin-right: .08rem; background: url(../images/btn2.png) no-repeat 0 bottom; background-size: 100% auto; cursor: pointer; text-align: center; color: #ffe49e;}
.mainTab a.on{background-position: 0 0;}
.mainTab a.no{-webkit-filter: grayscale(100%);filter: grayscale(100%); cursor: default;}
.mainTab a:last-child{margin: 0;}
.mainTab a span{display: block; font-size: .12rem; padding-top: .07rem; height: .14rem; line-height: .14rem;}
.mainTab a strong{display: block; font-size: .15rem;}

.prizeCont{width: 100%; height: 2.7rem; position: absolute; left: 0; top: 1rem; display: flex; justify-content: center;}
.prizeCont div.li{width: 2.12rem; height: 2rem;}
.prizeCont div.lb1{background: url(../images/lb1.png) no-repeat 0 0; background-size: 100% auto;}
.prizeCont div.lb2{background: url(../images/lb2.png) no-repeat 0 0; background-size: 100% auto;}
.libaoHover{width: 100%; height: 1.7rem; display: block; position: relative; cursor: pointer;}
.libaoShow{width: 1.8rem; padding: .1rem .1rem; background: #FFF; border: 1px solid #d89f82; font-size: .12rem; line-height: .18rem; color: #341a0f; position: absolute; left: 1.3rem; top: 50%; transform: translate(0,-50%); display: none;}
.libaoShow span{color: #a91c1c;}
.libaoHover:hover .libaoShow{display: block;}
.prizeBtn{display: block; width: 1.61rem; height: .49rem; margin: 0 auto; background: url(../images/s1.png) no-repeat 0 0; background-size: 100% auto;}
.prizeBtn.on{background: url(../images/s2.png) no-repeat 0 0; background-size: 100% auto; cursor: pointer;}
.prizeBtn.over{background: url(../images/s3.png) no-repeat 0 0; background-size: 100% auto;}
.prizeBtn.end{background: url(../images/s4.png) no-repeat 0 0; background-size: 100% auto;}
.prizeTips{width: 100%; position: absolute; left: 0; bottom: .2rem; text-align: center; font-size: .13rem; color: #000;}


.popFiex{width: 100%; height: 100%; position: fixed; left: 0; top: 0; background: rgba(0,0,0,0.8); z-index: 100; display: none;}
.popCont{position: fixed; left: 50%; top: 50%; -webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
.pop1{width: 6.92rem; height: 4.45rem; background: url(../images/pop.png) no-repeat 0 0; background-size: 100% auto;}
.pop2{width: 5.3rem; height: 3.41rem; background: url(../images/pop.png) no-repeat 0 0; background-size: 100% auto;}
.closeBtn{display: block; width: .68rem; height: .79rem; background: url(../images/close.png) no-repeat center; background-size: 100% auto; cursor: pointer; overflow: hidden; text-indent: -9999px; position: absolute; right: -.7rem; top: -.1rem;}

.ruleMain{width: 5.2rem; height: 2.4rem; overflow: hidden; overflow-y: auto; margin: 0 auto; font-size: .13rem; color: #4f3e2b; line-height: .3rem; margin-bottom: .18rem;}

.ruleMain span,.ruleMain a{color: #ffecad;}
.ruleMain::-webkit-scrollbar{width:.05rem;height:.05rem;background-color:rgba(0,0,0,0);}
.ruleMain::-webkit-scrollbar-track{border-radius:0;background-color:#791403;}/*底*/
.ruleMain::-webkit-scrollbar-thumb{border-radius:0;background-color:#dfd2a4;}/*面*/
.ruleMain::-webkit-scrollbar-thumb:hover{background-color:rgba(143,143,148,1);}
.ruleMain::-webkit-scrollbar-thumb:active{background-color:rgba(106,106,112,1);}
.ruleMain::-webkit-scrollbar-track-piece{margin:0;}

.popBtns{display: flex; justify-content: center;}
.btn_enter{display: block; cursor: pointer; width: 1.31rem; height: .48rem; background: url(../images/btn_enter.png) no-repeat 0 0; background-size: 100% auto; margin: 0 .1rem;}
.popTitle{text-align: center; padding-top: .5rem; text-align: center; height: .8rem; font-size: .3rem; color: #ffecad;}
.pt{height: .65rem; padding-top: .4rem; text-align: center; font-size: .3rem; color: #914c42; font-weight: bold;}

.msg{text-align: center; font-size: .3rem; color: #2f2f2f; font-weight: bold; line-height: .4rem; height: 1.12rem; padding-top: .2rem;}

.subMain{height: 1.5rem; padding-top: .5rem;}
.sublist{height: .7rem;}
.sublist select{display: block; width: 4rem; height: 0.5rem; font-size: .2rem; margin: 0 auto; cursor: pointer; background: #FFF; border: 0.01rem solid #000; border-radius: 0.06rem; outline: none;}


.loginBox{position: absolute; right: .1rem; top: .08rem; color: #FFF; font-size: .14rem;}
.loginBox a{color: #F00; margin-left: .1rem;}